dofile("Tools.lua")
dofile("GroundUnits/WeaponSystem/Tools/weapons.lua")
dofile("GroundUnits/WeaponSystem/Tools/CannonSounds.lua")

howitzer_2A18M = {
	single_shot = "Weapons/Cannon/125mmGun",
	single_shot_hall = "Weapons/Cannon/125mmGun_hall",
	start_reload = "Weapons/Cannon/Reload1",
	end_reload = "Weapons/Cannon/Reload3",
}

d30_weapons = weapons:new()

d30_weapons:addTurret(1,"GndTech/TurretRotation_Manual")
d30_weapons:addLauncher(1, 1, howitzer_2A18M)
